Unibox

Get Unibox Categories

GET /v1/unibox/categories

GET/v1/unibox/categories
GET
/v1/unibox/categories

List email reply categories

Returns the list of reply categories used to classify inbound emails in the unified inbox (Unibox). Each category has a unique key, a display name, a sentiment (Positive, Negative, or Neutral), and a flag indicating whether it is a system default category or a custom one.

Authorization

x-api-key<token>

API key for Open API authentication

In: header

Responses

200
Unibox categories fetched successfully
{
  "message": "Unibox categories fetched successfully",
  "payload": [
    {
      "key": "uncategorized",
      "name": "Uncategorized",
      "isDefault": true,
      "sentiment": "3"
    },
    {
      "key": "interested",
      "name": "Interested",
      "isDefault": true,
      "sentiment": "1"
    },
    {
      "key": "not_interested",
      "name": "Not Interested",
      "isDefault": true,
      "sentiment": "2"
    },
    {
      "key": "meeting_booked",
      "name": "Meeting Booked",
      "isDefault": true,
      "sentiment": "1"
    },
    {
      "key": "out_of_office",
      "name": "Out of Office",
      "isDefault": true,
      "sentiment": "3"
    },
    {
      "key": "closed",
      "name": "Closed",
      "isDefault": true,
      "sentiment": "1"
    },
    {
      "key": "not_now",
      "name": "Not Now",
      "isDefault": true,
      "sentiment": "2"
    },
    {
      "key": "do_not_contact",
      "name": "Do Not Contact",
      "isDefault": true,
      "sentiment": "2"
    }
  ]
}

Request

curl -X GET \
  "https://open-api.saleshandy.com/v1/unibox/categories" \
  -H "x-api-key: YOUR_API_KEY"

Response

No response body